[Advanced Excel] new EPPlus version

[Advanced Excel] new EPPlus version

  
Forge Component
(36)
Published on 9 Apr by Hanno
36 votes
Published on 9 Apr by Hanno

Hi, 

I experienced 'File is corrupt' problems when using the advanced Excel. I changed the EPplus with the 4.1 version and that fixed it.
Can you supply a new version as well?
Thank you,


Hans